.main-recruit {
  padding-bottom: 10rem;
  background: #EEE9E5;
}

.recruit-moyamoya01 {
  position: absolute;
  top: 0rem;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 236.7rem;
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya01 {
    top: -68rem;
  }
}
.recruit-blur {
  position: absolute;
  top: 40rem;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 165.2rem;
  opacity: 0.7;
  -webkit-filter: brightness(2.5);
          filter: brightness(2.5);
}
@media screen and (max-width: 768px) {
  .recruit-blur {
    top: -21rem;
  }
}
.recruit-moyamoya02 {
  position: absolute;
  bottom: -52rem;
  right: 0;
  z-index: -1;
  width: 111.2rem;
  height: 168rem;
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya02 {
    bottom: -20rem;
  }
}
.recruit-moyamoya03 {
  position: absolute;
  bottom: 40rem;
  right: 0;
  z-index: -1;
  width: 111.2rem;
  height: 168rem;
  opacity: 0.8;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-moyamoya03 {
    bottom: 10rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya03 {
    bottom: -5rem;
  }
}
.recruit-moyamoya04 {
  position: absolute;
  bottom: -110rem;
  left: 0;
  z-index: -1;
  width: 87.8rem;
  height: 168rem;
  opacity: 0.8;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-moyamoya04 {
    bottom: -100rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-moyamoya04 {
    bottom: -80rem;
  }
}
.recruit-brownWrap {
  position: relative;
  z-index: 1;
  background: #A8907D;
}
.recruit-brownWrap::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/common/recruit-noise.svg) repeat center center/110rem;
  z-index: -1;
}
.recruit-mv {
  position: relative;
  z-index: 1;
}
.recruit-mv-title {
  position: absolute;
  left: 50%;
  bottom: 12rem;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  font-size: 11.5rem;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  letter-spacing: 1.5rem;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .recruit-mv-title {
    font-size: 3rem;
  }
}
.recruit-slide-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow: hidden;
  height: 88rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-slide-images {
    height: 88rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-slide-images {
    height: 50rem;
  }
}
.recruit-slide-images-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.recruit-slide-images-img:nth-child(odd) {
  -webkit-animation: loopImage 50s -25s linear infinite;
          animation: loopImage 50s -25s linear infinite;
}
.recruit-slide-images-img:nth-child(odd) figure:nth-child(odd) {
  -webkit-transform: translatey(10rem);
          transform: translatey(10rem);
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img:nth-child(odd) figure:nth-child(odd) {
    -webkit-transform: translatey(5rem);
            transform: translatey(5rem);
  }
}
.recruit-slide-images-img:nth-child(even) {
  -webkit-animation: loopImage2 50s linear infinite;
          animation: loopImage2 50s linear infinite;
}
.recruit-slide-images-img:nth-child(even) figure:nth-child(odd) {
  -webkit-transform: translatey(10rem);
          transform: translatey(10rem);
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img:nth-child(even) figure:nth-child(odd) {
    -webkit-transform: translatey(5rem);
            transform: translatey(5rem);
  }
}
.recruit-slide-images-img img {
  width: 30rem;
  height: 38rem;
  border-radius: 0.6rem;
  margin: 0 1rem;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 1441px) {
  .recruit-slide-images-img img {
    width: 52rem;
    height: 78rem;
    margin: 0 2rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .recruit-slide-images-img img {
    width: 40rem;
    height: 78rem;
    margin: 0 2rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-slide-images-img img {
    width: 18rem;
    height: 45rem;
    margin: 0 1.2rem;
  }
}
.recruit-marquee {
  width: 100%;
  margin-top: 3rem;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .recruit-marquee {
    margin-top: 1rem;
  }
}
.recruit-marquee-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  line-height: 1;
  font-weight: 400;
}
.recruit-marquee-text span {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  white-space: nowrap;
  font-size: 14rem;
  overflow: hidden;
  padding-left: 3rem;
}
@media screen and (min-width: 1441px) {
  .recruit-marquee-text span {
    font-size: 16rem;
    padding-left: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .recruit-marquee-text span {
    font-size: 6rem;
  }
}
.recruit-marquee-text span:nth-child(odd) {
  -webkit-animation: loop 50s -25s linear infinite;
          animation: loop 50s -25s linear infinite;
}
.recruit-marquee-text span:nth-child(even) {
  -webkit-animation: loop2 50s linear infinite;
          animation: loop2 50s linear infinite;
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@-webkit-keyframes loopImage {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loopImage {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loopImage2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loopImage2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.summary {
  padding-top: 12rem;
}
@media screen and (max-width: 768px) {
  .summary {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.summary-title {
  font-size: 5.6rem;
  line-height: 1.3;
  margin-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .summary-title {
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 4rem;
  }
}
.summary-item {
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .summary-item {
    margin-top: 4rem;
  }
}
.summary-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8rem;
}
@media screen and (max-width: 768px) {
  .summary-item-inner {
    gap: 2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.summary-item-inner.--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .summary-item-inner.--reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.summary-desc {
  width: 55%;
}
@media screen and (max-width: 768px) {
  .summary-desc {
    width: 100%;
  }
}
.summary-desc-text {
  font-size: 2.4rem;
  line-height: 2.2;
}
@media screen and (max-width: 768px) {
  .summary-desc-text {
    font-size: 1.8rem;
    line-height: 1.7;
  }
}
.summary-desc-text + .summary-desc-text {
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .summary-desc-text + .summary-desc-text {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .summary-desc .mt80 {
    margin-top: 3rem !important;
  }
}
.summary-img {
  width: 45%;
  overflow: hidden;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .summary-img {
    width: 39%;
  }
}
@media screen and (max-width: 768px) {
  .summary-img {
    width: 100%;
    height: 23rem;
  }
}
.summary-img.--left {
  border-top-left-radius: 0.8rem;
  border-bottom-left-radius: 0.8rem;
  border-left: 0.2rem solid #371C05;
  border-top: 0.2rem solid #371C05;
  border-bottom: 0.2rem solid #371C05;
}
@media screen and (max-width: 768px) {
  .summary-img.--left {
    border-top-right-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
    border-right: 0.2rem solid #371C05;
  }
}
.summary-img.--right {
  border-top-right-radius: 0.8rem;
  border-right: 0.2rem solid #371C05;
  border-top: 0.2rem solid #371C05;
}
@media screen and (max-width: 768px) {
  .summary-img.--right {
    border-top-left-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
    border-bottom-left-radius: 0.8rem;
    border-left: 0.2rem solid #371C05;
    border-bottom: 0.2rem solid #371C05;
  }
}
@media screen and (max-width: 768px) {
  .summary-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
  }
}

.know {
  position: relative;
  z-index: 1;
  padding-top: 12rem;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .know {
    padding-top: 6rem;
    padding-bottom: 5rem;
  }
}
.know-content + .know-content {
  margin-top: 10rem;
}
@media screen and (max-width: 768px) {
  .know-content + .know-content {
    margin-top: 7rem;
  }
}
.know-content-interview {
  margin-top: 10rem;
}
.know-title {
  font-size: 1.6rem;
  line-height: 1;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .know-title {
    margin-bottom: 3rem;
  }
}
.know-title-sub {
  display: block;
  line-height: 1;
  margin-top: 1rem;
  font-size: 2.4rem;
}
.know-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8rem;
}
@media screen and (max-width: 768px) {
  .know-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
}
.know-item-img {
  width: calc(55% - 8rem);
  overflow: hidden;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
}
@media screen and (max-width: 768px) {
  .know-item-img {
    width: 100%;
    height: 20rem;
  }
}
.know-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.know-item-desc {
  width: 45%;
}
@media screen and (max-width: 768px) {
  .know-item-desc {
    width: 100%;
  }
}
.know-item-desc-title {
  font-size: 3.8rem;
  line-height: 1.4;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .know-item-desc-title {
    font-size: 2.8rem;
  }
}
.know-item-desc-text {
  font-size: 1.4rem;
  line-height: 2.2;
}

.interview-slider {
  padding-bottom: 13rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .interview-slider {
    padding-bottom: 8rem;
  }
}
.interview-slider .swiper-pagination {
  bottom: 8rem;
}
@media screen and (max-width: 768px) {
  .interview-slider .swiper-pagination {
    bottom: 4rem;
  }
}
.interview-slider .swiper-pagination-bullet {
  width: 1.2rem;
  height: 0.4rem;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.2rem 0.5rem rgba(0, 0, 0, 0.25);
  opacity: 1;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
.interview-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 8rem;
  background: #371C05;
}
.interview-slider .interview-nav {
  position: absolute;
  bottom: 0;
  width: 6.4rem;
  height: 6.4rem;
  font-size: 2rem;
  border-radius: 50%;
  border: 0;
  background: #fff;
  -webkit-box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.1rem 0.2rem 0.4rem rgba(0, 0, 0, 0.25);
  font-weight: 500;
  cursor: pointer;
  z-index: 1;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .interview-slider .interview-nav {
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .interview-slider .interview-nav {
    bottom: 0;
    width: 3.4rem;
    height: 3.4rem;
    font-size: 1.4rem;
  }
}
.interview-slider .interview-nav.prev {
  left: calc(50% - 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .interview-slider .interview-nav.prev {
    left: calc(50% - 2rem);
  }
}
.interview-slider .interview-nav.next {
  left: calc(50% + 4rem);
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
}
@media screen and (max-width: 768px) {
  .interview-slider .interview-nav.next {
    left: calc(50% + 2rem);
  }
}

.swiper-interview {
  overflow: hidden;
  position: relative;
  padding: 0 0 0 18.5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .swiper-interview {
    padding: 0 0 0 13.5%;
  }
}
.swiper-interview .swiper-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper-interview .recruit-slide img {
  display: block;
  width: 100%;
  height: auto;
}